Todo List: Rebuild packages with Qt5 WebKit NG

2019-05-28 - Márcio Silva

Hyperbola packages:
(* mark package as qt5-webkit-ng deps from Hyperbola)
(@ mark package as qt5-webkit deps from Arch)
(# mark package as qt5-webengine deps from Arch)
---
*@ apitrace (optional, makedeps)
* #bibletime
*@ calibre
*@#calligra
#canorus
* deepin-qml-widgets
*@#eric
*@ gambas3 (makedeps)
*@ gambas3-gb-qt5-webkit
*@ goldendict
*@ k3b
* kadu
#kbibtex
*@ kchmviewer
#kde-development-environment-meta
* kdenlive
#kdeplasma-addons (optional, makedeps)
* kdevplatform
#kdevelop
*@ kdewebkit
*@ kexi (optional, makedeps)
kio-gdrive (Arch only: libkapi deps)
kmailtransport (Arch only: libkapi deps)
#konqueror
@ libalkimia
@ libkgeomap
* #libksysguard
*@ liteide
*@#luminancehdr
* #marble (makedeps)
* #marble-common
* merkaartor
* #musescore
* mythtv
*@ notepadqq
*@ openshot
*@ owncloud-client
#parley
* phantomjs
* plasma-sdk (makedeps)
*@ pyqt5-common (optional, makedeps)
#python-pyface (Arch only: python-pyqtwebengine optional)
*@ python-pyqt5 (optional, makedeps)
#python-qtpy (Arch only: python-pyqtwebengine optional)
*@#python2-eric
#python2-pyface (Arch only: python2-pyqtwebengine optional)
*@ python2-pyqt5 (optional, makedeps)
#python2-qtpy (Arch only: python2-pyqtwebengine optional)
* qlandkartegt
@#qmapshack
*@ qmc2
*@ qt5-tools (optional, makedeps)
#qtcreator
* #quassel-client (makedeps)
* #quassel-client-small (makedeps)
* #quassel-core (makedeps)
* #quassel-monolithic (makedeps)
*@ qutebrowser
*@ recoll
*@ retext (optional)
*@ rocs
*@ sigil
*@ signon-ui
* #skrooge
smplayer (Arch only: smtube optional)
*@ spyder (spyder2 in Arch; nodejs deps?)
*@ spyder3 (nodejs deps?)
*@ subsurface-marble (subsurface in Arch)
* #supercollider
telepathy-kde-meta (Arch only: telepathy-kde-text-ui)
* texmaker
*@ trojita
*@ umbrello
*@ vtk (optional, makedeps)
* vtk6 (makedeps)
*@ wkhtmltopdf
*@ zeal
---

Packages (searched from Arch) not found or removed; due:
* Nonfree, not secured and not privacy qt5-webengine package depends.
* New package.
* Nonfree package and/or nonfree package depends.
* Not privacy software and/or not privacy software depends.
* Not secure software and/or not secure software depends.
(! mark package as removed from Hyperbola)
(% mark package as removed from Hyperbola by qt5-webengine only)
(@ mark package as qt5-webkit deps from Arch)
(# mark package as qt5-webengine deps from Arch)
---
!@ acetoneiso2
#anki
#babe
#clipgrab
#falkon
#fcitx5-chinese-addons
% #fcitx-libpinyin
#gammaray (optional, makedeps)
% #kalgebra
kdeedu-meta (kalgebra deps)
#kube
! #libkgapi
#nextcloud-client
@#otter-browser
@ otter-browser-nowebengine
#psi
psi-nowebengine
! #pyqtwebengine-common (makedeps)
#pyside2 (optional, makedeps)
! #python-pyqtwebengine (makedeps)
! #python2-pyqtwebengine (makedeps)
@ qgis
! #qt5-webview
@ quiterss
#radare2-cutter
#rssguard
rssguard-nowebengine
@ shotcut
!@ smtube
% #telepathy-kde-text-ui
% #wiznote
---

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
138 packages displayed out of 138 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
i686 Community apitrace 7.1-2 Incomplete
x86_64 Community apitrace 7.1-2 Incomplete
i686 Community bibletime 2.11.0-2.hyperbola1 Incomplete
x86_64 Community bibletime 2.11.0-2.hyperbola1 Incomplete
i686 Community calibre 2.84.0-1.hyperbola4 Incomplete
x86_64 Community calibre 2.84.0-1.hyperbola4 Incomplete
i686 Extra calligra 3.0.1-2 Incomplete
x86_64 Extra calligra 3.0.1-2 Incomplete
i686 Community canorus 0.7.2rc1-2 Incomplete
x86_64 Community canorus 0.7.2rc1-2 Incomplete
i686 Community deepin-qml-widgets Incomplete
x86_64 Community deepin-qml-widgets Incomplete
any Community eric 17.04.1-1 Incomplete
i686 Community gambas3-gb-qt5-webkit 3.9.2-4.hyperbola1 Incomplete
x86_64 Community gambas3-gb-qt5-webkit 3.9.2-4.hyperbola1 Incomplete
i686 Community goldendict 1.5.0RC2-6 Incomplete
x86_64 Community goldendict 1.5.0RC2-6 Incomplete
i686 Extra k3b 1:17.04.0-2 Incomplete
x86_64 Extra k3b 1:17.04.0-2 Incomplete
i686 Community kadu 4.3-1 Incomplete
x86_64 Community kadu 4.3-1 Incomplete
i686 Community kbibtex 0.6.2-1 Incomplete
x86_64 Community kbibtex 0.6.2-1 Incomplete
i686 Community kchmviewer 7.7-3 Incomplete
x86_64 Community kchmviewer 7.7-3 Incomplete
any Extra kde-development-environment-meta 20170224-1.hyperbola2 Incomplete
i686 Extra kdenlive 17.04.0-1 Incomplete
x86_64 Extra kdenlive 17.04.0-1 Incomplete
i686 Extra kdeplasma-addons 5.9.5-1 Incomplete
x86_64 Extra kdeplasma-addons 5.9.5-1 Incomplete
i686 Extra kdevelop 5.1.0-2 Incomplete
x86_64 Extra kdevelop 5.1.0-2 Incomplete
i686 Extra kdevplatform 5.1.0-1 Incomplete
x86_64 Extra kdevplatform 5.1.0-1 Incomplete
i686 Extra kdewebkit 5.33.0-1 Incomplete
x86_64 Extra kdewebkit 5.33.0-1 Incomplete
i686 Extra kexi 3.0.1.1-1 Incomplete
x86_64 Extra kexi 3.0.1.1-1 Incomplete
i686 Community kio-gdrive 1.1.1-2 Incomplete
x86_64 Community kio-gdrive 1.1.1-2 Incomplete
i686 Extra kmailtransport 17.04.0-1 Incomplete
x86_64 Extra kmailtransport 17.04.0-1 Incomplete
i686 Extra konqueror 17.04.0-2.hyperbola1 Incomplete
x86_64 Extra konqueror 17.04.0-2.hyperbola1 Incomplete
i686 Community libalkimia 5.0.0-1 Incomplete
x86_64 Community libalkimia 5.0.0-1 Incomplete
i686 Extra libkgeomap 17.04.0-1 Incomplete
x86_64 Extra libkgeomap 17.04.0-1 Incomplete
i686 Extra libksysguard 5.9.5-1 Incomplete
x86_64 Extra libksysguard 5.9.5-1 Incomplete
i686 Community liteide 31-1 Incomplete
x86_64 Community liteide 31-1 Incomplete
i686 Community luminancehdr 2.5.1-10.hyperbola1 Incomplete
x86_64 Community luminancehdr 2.5.1-10.hyperbola1 Incomplete
i686 Extra marble 17.04.0-1 Incomplete
x86_64 Extra marble 17.04.0-1 Incomplete
i686 Extra marble-common 17.04.0-1 Incomplete
x86_64 Extra marble-common 17.04.0-1 Incomplete
i686 Community merkaartor 0.18.3-1 Incomplete
x86_64 Community merkaartor 0.18.3-1 Incomplete
i686 Community musescore 2.1.0-1.hyperbola1 Incomplete
x86_64 Community musescore 2.1.0-1.hyperbola1 Incomplete
i686 Community mythtv 1:0.28.1-6.hyperbola2 Incomplete
x86_64 Community mythtv 1:0.28.1-6.hyperbola2 Incomplete
i686 Community notepadqq 1.0.1-1 Incomplete
x86_64 Community notepadqq 1.0.1-1 Incomplete
any Community openshot 2.3.1-1.hyperbola1 Incomplete
i686 Community owncloud-client 2.3.3-1.hyperbola1 Incomplete
x86_64 Community owncloud-client 2.3.3-1.hyperbola1 Incomplete
i686 Extra parley 17.04.0-1 Incomplete
x86_64 Extra parley 17.04.0-1 Incomplete
i686 Community phantomjs 2.1.1-7.hyperbola1 Incomplete
x86_64 Community phantomjs 2.1.1-7.hyperbola1 Incomplete
i686 Extra plasma-sdk 5.9.5-1 Incomplete
x86_64 Extra plasma-sdk 5.9.5-1 Incomplete
i686 Extra pyqt5-common 5.8.2-2.hyperbola2 Incomplete
x86_64 Extra pyqt5-common 5.8.2-2.hyperbola2 Incomplete
any Community python-pyface 5.1.0-2 Incomplete
i686 Extra python-pyqt5 5.8.2-2.hyperbola2 Incomplete
x86_64 Extra python-pyqt5 5.8.2-2.hyperbola2 Incomplete
any Community python-qtpy 1.2.1-1 Incomplete
any Community python2-eric 17.04.1-1 Incomplete
any Community python2-pyface 5.1.0-2 Incomplete
i686 Extra python2-pyqt5 5.8.2-2.hyperbola2 Incomplete
x86_64 Extra python2-pyqt5 5.8.2-2.hyperbola2 Incomplete
any Community python2-qtpy 1.2.1-1 Incomplete
i686 Community qlandkartegt 1.8.1-8 Incomplete
x86_64 Community qlandkartegt 1.8.1-8 Incomplete
x86_64 Community qmapshack 1.8.0-1 Incomplete
i686 Community qmc2 0.71-1 Incomplete
x86_64 Community qmc2 0.71-1 Incomplete
i686 Extra qt5-tools 5.8.0-1 Incomplete
x86_64 Extra qt5-tools 5.8.0-1 Incomplete
i686 Extra qtcreator 4.2.2-3.hyperbola2 Incomplete
x86_64 Extra qtcreator 4.2.2-3.hyperbola2 Incomplete
i686 Community quassel-client 0.12.4-3 Incomplete
x86_64 Community quassel-client 0.12.4-3 Incomplete
i686 Community quassel-client-small 0.12.4-3 Incomplete
x86_64 Community quassel-client-small 0.12.4-3 Incomplete
i686 Community quassel-core 0.12.4-3 Incomplete
x86_64 Community quassel-core 0.12.4-3 Incomplete
i686 Community quassel-monolithic 0.12.4-3 Incomplete
x86_64 Community quassel-monolithic 0.12.4-3 Incomplete
any Community qutebrowser 0.10.1-1.hyperbola1 Incomplete
i686 Community recoll 1.23.1-1.hyperbola1 Incomplete
x86_64 Community recoll 1.23.1-1.hyperbola1 Incomplete
any Community retext 7.0.0-2 Incomplete
i686 Extra rocs 17.04.0-1 Incomplete
x86_64 Extra rocs 17.04.0-1 Incomplete
i686 Community sigil 0.9.8-2 Incomplete
x86_64 Community sigil 0.9.8-2 Incomplete
i686 Extra signon-ui 0.17+20150611-1 Incomplete
x86_64 Extra signon-ui 0.17+20150611-1 Incomplete
i686 Community skrooge 2.7.0-2 Incomplete
x86_64 Community skrooge 2.7.0-2 Incomplete
i686 Community smplayer 17.4.2-1.hyperbola4 Incomplete
x86_64 Community smplayer 17.4.2-1.hyperbola4 Incomplete
any Community spyder Incomplete
any Community spyder3 Incomplete
i686 Community subsurface-marble 4.6.4-1 Incomplete
x86_64 Community subsurface-marble 4.6.4-1 Incomplete
i686 Community supercollider 3.8.0-2 Incomplete
x86_64 Community supercollider 3.8.0-2 Incomplete
any Extra telepathy-kde-meta 17.04-1.hyperbola3 Incomplete
i686 Community texmaker 4.5-3 Incomplete
x86_64 Community texmaker 4.5-3 Incomplete
i686 Community trojita 0.7-1 Incomplete
x86_64 Community trojita 0.7-1 Incomplete
i686 Extra umbrello 17.04.0-1 Incomplete
x86_64 Extra umbrello 17.04.0-1 Incomplete
i686 Community vtk 7.1.1-1 Incomplete
x86_64 Community vtk 7.1.1-1 Incomplete
i686 Community vtk6 6.3.0-5 Incomplete
x86_64 Community vtk6 6.3.0-5 Incomplete
i686 Community wkhtmltopdf 0.12.4-1 Incomplete
x86_64 Community wkhtmltopdf 0.12.4-1 Incomplete
i686 Community zeal 1:0.3.1-2 Incomplete
x86_64 Community zeal 1:0.3.1-2 Incomplete